<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Media query</title>
    <link rel="stylesheet" href="Exercici1.css">
</head>
<body>
    <header>
        <h1>MI PRIMER MEDIA QUERY</h1>
    </header>
    
</body>
</html>